body {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  background-color: rgb(240, 240, 240);
  background-attachment: fixed;
  font-family: Calibri;
}

div#content {
  width: 750px;
  margin: 20px auto;
  background-color: white;
  padding: 2px 20px 20px 20px;
  box-shadow: 0px 0px 6px 6px rgb(225, 225, 225);
}

div#contentTabelle {
  width: max(750px, fit-content);
  margin: 20px auto;
  background-color: white;
  padding: 2px 20px 20px 20px;
  box-shadow: 0px 0px 6px 6px rgb(225, 225, 225);
}

.info {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 20px;
  padding: 5px 7px;
  border-radius: 3px;
  border: thin solid #e0e0e0;
}

p.margin_top {
  margin-top: 50px;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto;
  text-align: center;
}

.grid-cell {
  display: inline-grid;
}

select {
  padding: 7px 7px;
  margin-right: 10px;
  border-radius: 5px;
}

select:focus {
  outline: none;
}

button {
  cursor: pointer;

  margin-left: 20px;
  margin-right: 20px;
  padding: 5px 7px;
  border-radius: 5px;
  border: thin solid #999999;
  background-color: #ebebeb;
	transition: all 0.3s;
}

button:hover {
  background-color: #d4d4d4;
}

button.btn_margin_top {
  margin-top: 20px;
}

button.auswahl {
  font-weight: bold;
}

button.radioPunkte {
  cursor: pointer;
  margin-left: 3px;
  margin-right: 3px;
}

button.ausgewaehlt {
  background-color: rgb(160, 212, 160);
}

button.einzelstunde {
  display: none;
}

input#start,
input#ende {
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 7px;
  border-radius: 5px;
  border: thin solid #999999;
}

.tabelleClean {
  margin-left: 15%;
}

.tabelleClean tr td:nth-child(2),
.tabelleClean tr td:nth-child(3)  {
  text-align: center;
}

table#wochentabelle {
  text-align: center;
}

table, th, td { 
  border: thin solid;
  border-collapse: collapse;
  padding: 5px 5px;
}

.dickeHorizontaleLinieUnten {
  border-bottom: 2px solid black;
}

.dickeVertikaleLinieRechts, 
.tabelleFormatiert tr th:nth-child(1), 
.tabelleFormatiert tr td:nth-child(1), 
.tabelleFormatiert tr td:nth-child(21), 
.tabelleFormatiert tr td:nth-child(41), 
.tabelleFormatiert tr td:nth-child(61), 
.tabelleFormatiert tr td:nth-child(81), 
.tabelleFormatiert tr td:nth-child(101) {
  border-right: 2px solid black;
}

.verticalText {
  writing-mode: vertical-lr;
}

.inputPunkte, .inputHinweise {
  width: 3em;
}

.tabelleFormatiert tr:nth-child(even) td {
  background-color: rgba(0, 0, 0, 0.1);
}

.fertig {
  color: green;
  margin-left: 25px;
}